Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 14:44:16 -0500

Chat transcript

	

	Ayde Sun, 01/31/21 12:36:50 pm America/Denver
	
		Hello, would you like to talk about our services?

	Visitor 12:36:50 pm
	
		Hi what is the ddos Protection levels offered for co-location?
	
		10gbps? 20? 40?

	Ayde 12:37:41 pm
	
		Please allow me a moment to check this for you.

	Visitor 12:38:00 pm
	
		Okay thank you. I see on the website it mention full protection but with no specifications on what it can do.

	Ayde 12:39:05 pm
	
		I will forward your concern to our Expert so that they can assist you with your requirements.

	Visitor 12:39:11 pm
	
		Okay

	Ayde 12:39:15 pm
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 12:39:20 pm
	
		Sure.
	
		Storm Server Hosting LLC
[email-masked]
Either 1u or 2u depending on the server I buy.
	
		Oops hold on
	
		Phone number (prefer email) is (406) 285-8947
	
		Power up to 2amps or 3amps. Depends on the server..
	
		I might need rails, drives and drive caddies, and power cables. I'm look at several servers.  A couple offer no hardware or cables but one does

	Ayde 12:41:18 pm
	
		Sure

	Visitor 12:41:19 pm
	
		Contact me via email please

	Ayde 12:41:27 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Visitor 12:41:39 pm
	
		And if the agent can, please BCC to [email-masked] aswell.

	Ayde 12:41:45 pm
	
		Sure
	
		Is there anything else I can help you with today?

	Visitor 12:42:35 pm
	
		Ya I just wanted to know if it does layer 3/4/7 ddos attacks, the capacity of them, and how the infrastructure is setup, that's what I wanted to know specifically.

	Ayde 12:42:36 pm
	
		Sure our team will contact you soon.
	
		Is there anything else I can help you with today?

	Visitor 12:42:52 pm
	
		No thank you, you've been awesome Ayde!

	Ayde 12:42:56 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 12:43:02 pm
	
		Have a good day too! :)

	System 12:43:13 pm
	
		Ayde archived the chat

	6m 23s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com